#fw-section-hero-1764614318 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #F0E6E6;
--color-on-background-rgb: 240, 230, 230;
--color-product-image-background: #F0E6E6;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-1764614318 {
--color-primary: #ff0000;
--color-primary-rgb: 255, 0, 0;
--color-background: #3c3434;
--color-background-rgb: 60, 52, 52;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #F0E6E6;
--color-on-background-rgb: 240, 230, 230;
--color-product-image-background: #F0E6E6;
--color-background-brightness: 54;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-recent-videos-1764614318 {
--color-primary: #e60606;
--color-primary-rgb: 230, 6, 6;
--color-background: #5f0909;
--color-background-rgb: 95, 9, 9;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #F0E6E6;
--color-on-background-rgb: 240, 230, 230;
--color-product-image-background: #F0E6E6;
--color-background-brightness: 35;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-announcement-bar-e5c80a9d-7a8e-4b9f-99e4-ef0e9550ea0d {
--color-primary: #ff0029;
--color-primary-rgb: 255, 0, 41;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #F0E6E6;
--color-on-background-rgb: 240, 230, 230;
--color-product-image-background: #F0E6E6;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}